/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 2, 2019, 1:16:40 PM
    Author     : ICIA 2
*/
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.center_50 {
    display: block;
    margin-left: auto;
    margin-right: auto; 
    width: 50%;
}
.center_75 { 
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
}
hr {
    display: block;
    position: relative;
    padding: 0;
    margin: 20px auto;
    height: 0;
    width: 100%;
    max-height: 0;
    font-size: 1px;
    line-height: 0;
    clear: both;
    border: none;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #ffffff;
}
.grid_padding_bottom{
    padding-bottom: 25px;
}

.timeline .timeline-heading > button {
    display: inline-block;
    padding: 7px 15px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: bold;
    background: #e6e6e6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    outline : 0;
    -moz-outline : 0;
}
@media screen and (max-width: 768px) {
    .timeline > button {
        float: left;
        margin-bottom: 0;
    }
}

.image_evenimente {
    opacity: 0.1;
    filter: alpha(opacity=10); /* msie */
}

.button-inactive {
    display: inline-block;
    font-family: "Playfair Display", serif;
    font-weight: 700;
    transition: all .3s ease;
    cursor: pointer;
    text-transform: uppercase;
    border: 1px solid #cca772 !important;
    color: #303030;
    padding: 10px 45px; 
}
.button-inactive:hover {
    cursor: default;
    color: #303030;
}

.carousel__item {
    background: #f7f9f9;
    padding: 30px 25px;
    transition: all .3s ease; }
.carousel__item .media-body p {
    margin-bottom: 12px; }
.carousel__item::after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    border-bottom: 15px solid #ffffff;
    border-left: 500px solid rgba(255, 255, 255, 0.13);
    /* Maintain smooth edge of triangle in FF */
    -moz-transform: scale(0.9999); }
.carousel__item:hover {
    box-shadow: 0px 10px 20px 0px rgba(153, 153, 153, 0.2);
    background: #fff; }



.carousel__intro h3 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 5px; }

.carousel__intro p {
    font-size: 14px;
    color: #999999; }

.my-card-special {
    padding: 45px 35px;
    border: 0;
    border-radius: 0;
    transition: all .4s ease; 
    background: #f7f9f9;
}
.my-card-special__icon {
    font-size: 24px;
    color: #cca772;
    margin-right: 13px; }
.my-card-special__icon_small {
    font-size: 20px;
    color: #cca772;
    margin-right: 13px; }
.my-card-special__icon_small:hover {
    font-size: 23px;
    color: #007bff;
    margin-right: 9px; }

.my-card-special__title {
    margin: 0;
    font-weight: 400;
    transition: all .4s ease; }
.my-card-special__title_1 {
    margin: 0;
    font-weight: 100;
    transition: all .4s ease; }
.my-card-special .card-body {
    padding: 0; }
.my-card-special .card-body p {
    margin-bottom: 0; }
.my-card-special:hover {
    background: #cca772;
    color: #fff; }
.my-card-special:hover .card-special__icon, .my-card-special:hover .card-special__title {
    color: #fff; }

/*========================*/


.my-card-special-simple {
    padding: 45px 35px;
    border: 0;
    border-radius: 0;
    transition: all .4s ease; 
    background: #f7f9f9;
}
.my-card-special-simple .card-body {
    padding: 0; }
.my-card-special-simple .card-body p {
    margin-bottom: 0; }
.my-card-special-simple:hover {
    cursor: pointer;}

.text-blue{
    color: #007bff;
}
.no-border{
    border: none;
}
.spatiul{
    margin-bottom: 20px;
}
.GDPR {
    font-family: "Playfair Display", serif;
    color: #fff;
    border-radius: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    padding: 8px 20px;
    border: 0;
    font-size: 13px;
    background: #cca772;
    font-weight: 700;
    position: relative;
    left: 0; }
.GDPR:focus {
    outline: none;
    box-shadow: none; }
@media (max-width: 375px) {
    .GDPR {
        margin-top: 10px; } }
@media (min-width: 400px) {
    .GDPR {
        left: -50px; } }


.cursorclick{
    cursor: pointer;
}


.my-card-special__icon__mic {
    font-size: 14px;
    color: #cca772;
    margin-right: 13px; }

.text-indexed{
    padding-left: 15px;
}
.categories_post .categories_details .res_umane p{
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0px; 
}

.separator{
    border-right: solid #e6e6e6 1px;
}

.card-body a{    color: #777777;}

.my-card-special:hover a{
    color: white;
}
a.disabled {
    pointer-events: none;
    cursor: default;
}
a.greyedout{
    color: #bbb;
}